---
players:
  0:
    YaneuraOu_XeonE5-2690v3_24core+96e79218965eb72c92a549dd5a330112:
      name: YaneuraOu_XeonE5-2690v3_24core
      rating_group: 0
      rate: 3217.0
      last_modified: 2016-04-16 23:06:45.000000000 +09:00
      win: 14.5
      loss: 3.5
    Usapyon2_Beta3_AVX_6700K+2a4caecfa42aa7fe07a734048958b3a0:
      name: Usapyon2_Beta3_AVX_6700K
      rating_group: 0
      rate: 3142.0
      last_modified: 2016-04-11 04:42:13.000000000 +09:00
      win: 11.5
      loss: 4.5
    sinbo+a426b42b367b65e020282fcae67088bb:
      name: sinbo
      rating_group: 0
      rate: 3088.0
      last_modified: 2016-04-16 11:04:05.000000000 +09:00
      win: 13.0
      loss: 3.0
    yomita_i7-6700HQ+0cc175b9c0f1b6a831c399e269772661:
      name: yomita_i7-6700HQ
      rating_group: 0
      rate: 3241.0
      last_modified: 2016-04-16 18:03:24.000000000 +09:00
      win: 27.5
      loss: 7.5
    suzuran+e71046987e71a6091ac233864a318bb2:
      name: suzuran
      rating_group: 0
      rate: 3075.0
      last_modified: 2016-04-16 08:44:12.000000000 +09:00
      win: 17.0
      loss: 15.0
    hys+0cc175b9c0f1b6a831c399e269772661:
      name: hys
      rating_group: 0
      rate: 2912.0
      last_modified: 2016-04-11 07:14:24.000000000 +09:00
      win: 14.0
      loss: 5.0
    usapyon2-SlaveBeta3+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-SlaveBeta3
      rating_group: 0
      rate: 3231.0
      last_modified: 2016-04-15 03:07:49.000000000 +09:00
      win: 80.0
      loss: 36.0
    rider+4d2975b766a2dde6e4b9208679426ade:
      name: rider
      rating_group: 0
      rate: 2679.0
      last_modified: 2016-04-13 19:25:37.000000000 +09:00
      win: 24.0
      loss: 31.0
    nanoha_test+74328274be95844ce6a171bc496fe39a:
      name: nanoha_test
      rating_group: 0
      rate: 2811.0
      last_modified: 2016-04-16 23:46:40.000000000 +09:00
      win: 70.5
      loss: 63.5
    kosotto+87a343577505f2efd1df7693526dd41b:
      name: kosotto
      rating_group: 0
      rate: 2546.0
      last_modified: 2016-04-16 23:32:45.000000000 +09:00
      win: 14.0
      loss: 18.0
    TMOQ_64bit+34b8340213e97ff25e3a0670076bbbcc:
      name: TMOQ_64bit
      rating_group: 0
      rate: 2710.0
      last_modified: 2016-04-16 23:43:08.000000000 +09:00
      win: 8.0
      loss: 7.0
    pinaniwa+3daa6ce0494935ca1b8d4da1b957e265:
      name: pinaniwa
      rating_group: 0
      rate: 1913.0
      last_modified: 2016-04-16 23:43:08.000000000 +09:00
      win: 21.0
      loss: 106.0
    usa2CacheLine128AdjacentPrefetch+c5cbff10e07f0305b91b49772f7bc4fd:
      name: usa2CacheLine128AdjacentPrefetch
      rating_group: 0
      rate: 3354.0
      last_modified: 2016-04-13 22:01:57.000000000 +09:00
      win: 30.5
      loss: 4.5
    alpha_virginis_20160328_1+a680983d82c7626c0298c0cca7717096:
      name: alpha_virginis_20160328_1
      rating_group: 0
      rate: 1251.0
      last_modified: 2016-04-04 03:09:54.000000000 +09:00
      win: 1.5
      loss: 49.5
    nenne+ff06513d2305dc3c69d9d25156bd5449:
      name: nenne
      rating_group: 0
      rate: 2631.0
      last_modified: 2016-04-06 16:23:02.000000000 +09:00
      win: 15.0
      loss: 32.0
    yomita_dynamic_margin+9becf365bd1bdca8d7a184b5f027f39d:
      name: yomita_dynamic_margin
      rating_group: 0
      rate: 3412.0
      last_modified: 2016-04-15 07:10:42.000000000 +09:00
      win: 185.5
      loss: 40.5
    moonlight_ray_04+d86d8297955d173ccebe65a210e7de1d:
      name: moonlight_ray_04
      rating_group: 0
      rate: 3222.0
      last_modified: 2016-04-07 16:23:01.000000000 +09:00
      win: 34.5
      loss: 29.5
    apery_twig_sdt3_duo3.2_oc+94361842132131edf235de1e05ac396c:
      name: apery_twig_sdt3_duo3.2_oc
      rating_group: 0
      rate: 3102.0
      last_modified: 2016-04-11 07:57:42.000000000 +09:00
      win: 81.5
      loss: 78.5
    YaneuraOu_classic_tce_6700K+5f68911fbc08d4a56b08ca86eddf4d84:
      name: YaneuraOu_classic_tce_6700K
      rating_group: 0
      rate: 3177.0
      last_modified: 2016-04-13 09:09:57.000000000 +09:00
      win: 38.5
      loss: 26.5
    usapyon2_slave_USEAVX_FX9590_8t+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2_slave_USEAVX_FX9590_8t
      rating_group: 0
      rate: 3220.0
      last_modified: 2016-04-15 22:42:02.000000000 +09:00
      win: 236.5
      loss: 146.5
    fdshin+aee614bfda81c85dd18ce7d8c27328eb:
      name: fdshin
      rating_group: 0
      rate: 3218.0
      last_modified: 2016-04-03 18:20:21.000000000 +09:00
      win: 16.5
      loss: 5.5
    yomita_6c+9becf365bd1bdca8d7a184b5f027f39d:
      name: yomita_6c
      rating_group: 0
      rate: 3360.0
      last_modified: 2016-04-03 23:49:44.000000000 +09:00
      win: 35.0
      loss: 8.0
    YaneuraOu-classic-final20160403+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-classic-final20160403
      rating_group: 0
      rate: 3158.0
      last_modified: 2016-04-04 02:19:41.000000000 +09:00
      win: 33.0
      loss: 8.0
    hima_for_miryoku+612c470b104cdcf4ba3470f8612215e4:
      name: hima_for_miryoku
      rating_group: 0
      rate: 2532.0
      last_modified: 2016-04-09 11:42:46.000000000 +09:00
      win: 101.5
      loss: 203.5
    WeddingHIRAOKA+78d8f4b3b6db4dc82b878cb50b94d7bb:
      name: WeddingHIRAOKA
      rating_group: 0
      rate: 3512.0
      last_modified: 2016-04-16 23:16:39.000000000 +09:00
      win: 17.0
      loss: 1.0
    gpsfish_XeonX5680_12c_bid+08b94d045e0e3bd09d671c403854d2bc:
      name: gpsfish_XeonX5680_12c_bid
      rating_group: 0
      rate: 3132.0
      last_modified: 2016-04-09 11:56:02.000000000 +09:00
      win: 140.5
      loss: 145.5
    Usapyon2_Core_i7-5960X_4c8t+1e62d9ff8b5180f25443618306ef768c:
      name: Usapyon2_Core_i7-5960X_4c8t
      rating_group: 0
      rate: 3424.0
      last_modified: 2016-04-06 17:21:49.000000000 +09:00
      win: 36.0
      loss: 8.0
    ajiva+324d00332c31a91f7beb30ff11312555:
      name: ajiva
      rating_group: 0
      rate: 3330.0
      last_modified: 2016-04-08 20:29:47.000000000 +09:00
      win: 98.0
      loss: 42.0
    YaneuraOu-classic-TCE-20160406+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-classic-TCE-20160406
      rating_group: 0
      rate: 3256.0
      last_modified: 2016-04-07 13:00:03.000000000 +09:00
      win: 18.5
      loss: 8.5
    UP2S+2cebcbe9adfdc632435755c4321fbe78:
      name: UP2S
      rating_group: 0
      rate: 3379.0
      last_modified: 2016-04-08 06:16:48.000000000 +09:00
      win: 63.0
      loss: 22.0
    nanoTwig_FX9590_4.7GHz+1f0af20113859a79fadfe8484fde0cdd:
      name: nanoTwig_FX9590_4.7GHz
      rating_group: 0
      rate: 2987.0
      last_modified: 2016-04-15 20:38:02.000000000 +09:00
      win: 145.5
      loss: 166.5
    YaneuraOu-TCE-dev20160414+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-TCE-dev20160414
      rating_group: 0
      rate: 3244.0
      last_modified: 2016-04-15 23:43:50.000000000 +09:00
      win: 34.0
      loss: 5.0
    XYaneZ_XeonE5-2690v3_24core+96e79218965eb72c92a549dd5a330112:
      name: XYaneZ_XeonE5-2690v3_24core
      rating_group: 0
      rate: 3334.0
      last_modified: 2016-04-16 09:14:06.000000000 +09:00
      win: 23.5
      loss: 4.5
    gpsfish_0414+091fbc9f2bd4736cc2d73b697c312218:
      name: gpsfish_0414
      rating_group: 0
      rate: 3055.0
      last_modified: 2016-04-16 23:46:40.000000000 +09:00
      win: 40.5
      loss: 23.5
    Rolling+4d2975b766a2dde6e4b9208679426ade:
      name: Rolling
      rating_group: 0
      rate: 2900.0
      last_modified: 2016-04-16 23:35:35.000000000 +09:00
      win: 41.5
      loss: 33.5
    UNKO+d141ecc828bd838a59d677d1b5cfb5e2:
      name: UNKO
      rating_group: 0
      rate: 3259.0
      last_modified: 2016-04-16 19:52:36.000000000 +09:00
      win: 35.0
      loss: 17.0
    gpsfish_8n8c+091fbc9f2bd4736cc2d73b697c312218:
      name: gpsfish_8n8c
      rating_group: 0
      rate: 2917.0
      last_modified: 2016-04-14 16:15:27.000000000 +09:00
      win: 167.5
      loss: 189.5
    Pants+231e06b12aae20c718d56297c17fce94:
      name: Pants
      rating_group: 0
      rate: 2865.0
      last_modified: 2016-04-09 10:41:42.000000000 +09:00
      win: 27.0
      loss: 28.0
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2800.0
      last_modified: 2016-04-16 23:35:35.000000000 +09:00
      win: 203.0
      loss: 304.0
    TAKUYA+5e5425a9188ce61050f1d2c0870d9e8f:
      name: TAKUYA
      rating_group: 0
      rate: 3118.0
      last_modified: 2016-04-14 06:35:28.000000000 +09:00
      win: 10.5
      loss: 15.5
    YaneuraOu-TCE-dev20160413+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-TCE-dev20160413
      rating_group: 0
      rate: 3383.0
      last_modified: 2016-04-14 16:11:59.000000000 +09:00
      win: 29.5
      loss: 7.5
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70:
      name: NineDayFever_XeonE5-2690_16c
      rating_group: 0
      rate: 3454.0
      last_modified: 2016-04-14 17:04:03.000000000 +09:00
      win: 13.0
      loss: 2.0
    Titanda_L+6b6e46d505f45eee12b22e90e0fd1e5d:
      name: Titanda_L
      rating_group: 0
      rate: 3195.0
      last_modified: 2016-04-16 09:14:06.000000000 +09:00
      win: 65.0
      loss: 41.0
    LL+cfc3a3f0c9d984951a7376cd4e4953ba:
      name: LL
      rating_group: 0
      rate: 3166.0
      last_modified: 2016-04-16 10:24:09.000000000 +09:00
      win: 65.5
      loss: 54.5
    HIRAOKApery_24c_kekkonkakkokari+96e79218965eb72c92a549dd5a330112:
      name: HIRAOKApery_24c_kekkonkakkokari
      rating_group: 0
      rate: 3448.0
      last_modified: 2016-04-09 01:47:24.000000000 +09:00
      win: 26.5
      loss: 3.5
    YaneuraOu-TCE-dev20160408+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-TCE-dev20160408
      rating_group: 0
      rate: 3209.0
      last_modified: 2016-04-09 11:56:02.000000000 +09:00
      win: 45.5
      loss: 17.5
    Joker_99layer_20epoch+4a474ac2fbf9f929633b05d5f87404d7:
      name: Joker_99layer_20epoch
      rating_group: 0
      rate: 1646.0
      last_modified: 2016-04-11 17:36:17.000000000 +09:00
      win: 1.0
      loss: 20.0
    HIRAOKA+96e79218965eb72c92a549dd5a330112:
      name: HIRAOKA
      rating_group: 0
      rate: 3069.0
      last_modified: 2016-04-06 11:21:38.000000000 +09:00
      win: 15.5
      loss: 7.5
    Usapyon2_Beta2_6700K+2a4caecfa42aa7fe07a734048958b3a0:
      name: Usapyon2_Beta2_6700K
      rating_group: 0
      rate: 3113.0
      last_modified: 2016-04-07 05:42:52.000000000 +09:00
      win: 24.5
      loss: 9.5
    Flyer+231e06b12aae20c718d56297c17fce94:
      name: Flyer
      rating_group: 0
      rate: 2860.0
      last_modified: 2016-04-06 22:50:24.000000000 +09:00
      win: 44.0
      loss: 37.0
    YaneuraOu-classic-TCE+c56add75b72cd65f7675fb1187bfcc23:
      name: YaneuraOu-classic-TCE
      rating_group: 0
      rate: 3213.0
      last_modified: 2016-04-06 21:24:31.000000000 +09:00
      win: 66.5
      loss: 29.5
    Celsius_0.2.9+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.9
      rating_group: 0
      rate: 2942.0
      last_modified: 2016-04-05 18:21:48.000000000 +09:00
      win: 32.0
      loss: 34.0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2455.0
      last_modified: 2016-04-16 23:16:39.000000000 +09:00
      win: 174.0
      loss: 400.0
    Starwheel+231e06b12aae20c718d56297c17fce94:
      name: Starwheel
      rating_group: 0
      rate: 2808.0
      last_modified: 2016-04-03 14:51:40.000000000 +09:00
      win: 12.0
      loss: 13.0
    Celsius_0.2.7+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.7
      rating_group: 0
      rate: 2989.0
      last_modified: 2016-04-03 14:26:21.000000000 +09:00
      win: 11.0
      loss: 6.0
    Gift+231e06b12aae20c718d56297c17fce94:
      name: Gift
      rating_group: 0
      rate: 2865.0
      last_modified: 2016-04-04 19:53:18.000000000 +09:00
      win: 32.0
      loss: 43.0
    Salts+231e06b12aae20c718d56297c17fce94:
      name: Salts
      rating_group: 0
      rate: 2931.0
      last_modified: 2016-04-05 07:16:24.000000000 +09:00
      win: 35.0
      loss: 32.0
    CRAZYKING+d554f7bb7be44a7267068a7df88ddd20:
      name: CRAZYKING
      rating_group: 0
      rate: 3027.0
      last_modified: 2016-04-16 19:24:56.000000000 +09:00
      win: 19.0
      loss: 21.0
    Eyes+231e06b12aae20c718d56297c17fce94:
      name: Eyes
      rating_group: 0
      rate: 2823.0
      last_modified: 2016-04-07 23:42:29.000000000 +09:00
      win: 34.5
      loss: 56.5
    Apery_XeonE5-2690v3_24c+96e79218965eb72c92a549dd5a330112:
      name: Apery_XeonE5-2690v3_24c
      rating_group: 0
      rate: 3290.0
      last_modified: 2016-04-07 09:55:44.000000000 +09:00
      win: 14.0
      loss: 4.0
    gps500+e293220e3f8a3e59f79f6b0efffaa931:
      name: gps500
      rating_group: 0
      rate: 2106.0
      last_modified: 2016-04-10 21:22:07.000000000 +09:00
      win: 52.0
      loss: 129.0
    Frank+231e06b12aae20c718d56297c17fce94:
      name: Frank
      rating_group: 0
      rate: 2826.0
      last_modified: 2016-04-09 11:10:02.000000000 +09:00
      win: 14.0
      loss: 9.0
    STIGMATA+d6a146ce727517148d61fc448ca819a4:
      name: STIGMATA
      rating_group: 0
      rate: 2252.0
      last_modified: 2016-04-09 00:21:56.000000000 +09:00
      win: 11.0
      loss: 26.0
    Apery_Twig_i7-4510U+7e6e19105d762f324c73c2d91867a84a:
      name: Apery_Twig_i7-4510U
      rating_group: 0
      rate: 3045.0
      last_modified: 2016-04-04 16:23:58.000000000 +09:00
      win: 17.5
      loss: 5.5
    coduck_pi2_900MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_900MHz_1c
      rating_group: 0
      rate: 2123.0
      last_modified: 2016-04-16 23:23:37.000000000 +09:00
      win: 89.5
      loss: 371.5
    Good+4d2975b766a2dde6e4b9208679426ade:
      name: Good
      rating_group: 0
      rate: 2768.0
      last_modified: 2016-04-13 00:21:23.000000000 +09:00
      win: 38.0
      loss: 32.0
    Deepery+96e79218965eb72c92a549dd5a330112:
      name: Deepery
      rating_group: 0
      rate: 3225.0
      last_modified: 2016-04-12 20:15:05.000000000 +09:00
      win: 18.5
      loss: 4.5
    KifuWarabe_NotePC+f30d488b81c581e7f9b92ca8e5ea7111:
      name: KifuWarabe_NotePC
      rating_group: 0
      rate: 2720.0
      last_modified: 2016-04-13 11:30:41.000000000 +09:00
      win: 12.0
      loss: 21.0
    Ghost+4d2975b766a2dde6e4b9208679426ade:
      name: Ghost
      rating_group: 0
      rate: 2819.0
      last_modified: 2016-04-14 04:42:41.000000000 +09:00
      win: 16.5
      loss: 16.5
    EmotiveMoment+96e79218965eb72c92a549dd5a330112:
      name: EmotiveMoment
      rating_group: 0
      rate: 3311.0
      last_modified: 2016-04-14 12:06:38.000000000 +09:00
      win: 30.5
      loss: 9.5
    KifuWarabe_NotePC+29c5c586a096d0700064da2a9fa292be:
      name: KifuWarabe_NotePC
      rating_group: 0
      rate: 2783.0
      last_modified: 2016-04-16 23:18:59.000000000 +09:00
      win: 48.5
      loss: 43.5
    clean+4d2975b766a2dde6e4b9208679426ade:
      name: clean
      rating_group: 0
      rate: 2738.0
      last_modified: 2016-04-16 23:18:54.000000000 +09:00
      win: 31.5
      loss: 29.5
    HIME+c661f584b25a0ae05599c7151463bd62:
      name: HIME
      rating_group: 0
      rate: 2646.0
      last_modified: 2016-04-15 07:04:59.000000000 +09:00
      win: 21.0
      loss: 23.0
    Bonanza6.0_1c_X+f3abb86bd34cf4d52698f14c0da1dc60:
      name: Bonanza6.0_1c_X
      rating_group: 0
      rate: 2422.0
      last_modified: 2016-04-15 22:20:07.000000000 +09:00
      win: 10.0
      loss: 30.0
    garyu+2e31d52fa05194cf8f2ad023ac572f09:
      name: garyu
      rating_group: 0
      rate: 1971.0
      last_modified: 2016-04-15 19:02:22.000000000 +09:00
      win: 42.0
      loss: 133.0
    Charlotte+6110c6b26737f1015cd7f151e0273061:
      name: Charlotte
      rating_group: 0
      rate: 1795.0
      last_modified: 2016-04-14 07:29:32.000000000 +09:00
      win: 5.0
      loss: 35.0
    Frank+4d2975b766a2dde6e4b9208679426ade:
      name: Frank
      rating_group: 0
      rate: 2644.0
      last_modified: 2016-04-11 19:30:18.000000000 +09:00
      win: 12.0
      loss: 23.0
    AriaTheScarletAmmo+96e79218965eb72c92a549dd5a330112:
      name: AriaTheScarletAmmo
      rating_group: 0
      rate: 3265.0
      last_modified: 2016-04-11 23:26:54.000000000 +09:00
      win: 44.0
      loss: 12.0
    Ydebug185+d3daf57e0dac1f0186ad7d6b8007ea52:
      name: Ydebug185
      rating_group: 0
      rate: 2955.0
      last_modified: 2016-04-14 08:43:06.000000000 +09:00
      win: 121.5
      loss: 74.5
    CTest+c54e0eaec5e09d89c137a27889f54063:
      name: CTest
      rating_group: 0
      rate: 2717.0
      last_modified: 2016-04-16 02:03:29.000000000 +09:00
      win: 20.0
      loss: 21.0
    AperyDualVer_XeonE5-2690v3_24c+96e79218965eb72c92a549dd5a330112:
      name: AperyDualVer_XeonE5-2690v3_24c
      rating_group: 0
      rate: 3399.0
      last_modified: 2016-04-07 21:23:04.000000000 +09:00
      win: 19.0
      loss: 3.0
    Grim+231e06b12aae20c718d56297c17fce94:
      name: Grim
      rating_group: 0
      rate: 2853.0
      last_modified: 2016-04-08 20:57:13.000000000 +09:00
      win: 30.0
      loss: 33.0
    Apery_Twig_i7-4510U+38bc1bd96355cb62d5cf50015073ef06:
      name: Apery_Twig_i7-4510U
      rating_group: 0
      rate: 3121.0
      last_modified: 2016-04-07 06:54:33.000000000 +09:00
      win: 9.5
      loss: 8.5
    AperyTwig_Xeon2690v3_24core+440220aa487a592881324212d7c9ef6f:
      name: AperyTwig_Xeon2690v3_24core
      rating_group: 0
      rate: 3376.0
      last_modified: 2016-04-05 22:42:33.000000000 +09:00
      win: 24.5
      loss: 4.5
    Azul_demo_pentium_1c+29078f1444810875f17dbdd443434246:
      name: Azul_demo_pentium_1c
      rating_group: 0
      rate: 3050.0
      last_modified: 2016-04-16 21:40:51.000000000 +09:00
      win: 134.0
      loss: 136.0
    Apery_Twig_4790K_test1+bdd104b76626d90fc5e79b84421e5387:
      name: Apery_Twig_4790K_test1
      rating_group: 0
      rate: 3304.0
      last_modified: 2016-04-09 03:49:32.000000000 +09:00
      win: 26.0
      loss: 13.0
    HIRAOKA+1bbd886460827015e5d605ed44252251:
      name: HIRAOKA
      rating_group: 0
      rate: 3171.0
      last_modified: 2016-04-16 23:25:23.000000000 +09:00
      win: 94.0
      loss: 69.0
    AOKP+8cda1538c8541f6fbbcb8af11b277b45:
      name: AOKP
      rating_group: 0
      rate: 3099.0
      last_modified: 2016-04-16 23:23:37.000000000 +09:00
      win: 11.5
      loss: 4.5
    AperyTwig_FX9590+6aa9260025c1f596abb0431f006fbf9b:
      name: AperyTwig_FX9590
      rating_group: 0
      rate: 3011.0
      last_modified: 2016-04-16 23:18:59.000000000 +09:00
      win: 17.5
      loss: 6.5
    Eric+4d2975b766a2dde6e4b9208679426ade:
      name: Eric
      rating_group: 0
      rate: 2798.0
      last_modified: 2016-04-16 11:37:02.000000000 +09:00
      win: 31.0
      loss: 41.0
    Apery1227+8f69fa64f0accb789345e3c03dff50c7:
      name: Apery1227
      rating_group: 0
      rate: 3048.0
      last_modified: 2016-04-16 23:40:44.000000000 +09:00
      win: 11.0
      loss: 9.0
    KifuWarabe+29c5c586a096d0700064da2a9fa292be:
      name: KifuWarabe
      rating_group: 0
      rate: 2876.0
      last_modified: 2016-04-16 23:18:54.000000000 +09:00
      win: 311.5
      loss: 143.5
    AperyTwig_XeonE5-2690v3_24core+1bbd886460827015e5d605ed44252251:
      name: AperyTwig_XeonE5-2690v3_24core
      rating_group: 0
      rate: 3276.0
      last_modified: 2016-04-04 22:30:15.000000000 +09:00
      win: 23.0
      loss: 3.0
    Charlotte+4bc67ab6c590ab89fdd274812c5ccddb:
      name: Charlotte
      rating_group: 0
      rate: 1666.0
      last_modified: 2016-04-09 11:42:46.000000000 +09:00
      win: 18.5
      loss: 81.5
    47c8+1b4ed9f341e486bf36cba8fcecd765e9:
      name: 47c8
      rating_group: 0
      rate: 2715.0
      last_modified: 2016-04-05 18:49:06.000000000 +09:00
      win: 27.5
      loss: 38.5
  999:
    GoneuraOu_i7-4770K+484afcd31259423ca1622b3d2b330a03:
      name: GoneuraOu_i7-4770K
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 04:37:23.000000000 +09:00
      win: 6.0
      loss: 4.0
    Y_classic_2500k_2.29+51e58cadd3571e0de4fea273ae31129a:
      name: Y_classic_2500k_2.29
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 00:20:56.000000000 +09:00
      win: 1.0
      loss: 0.0
    komasan+5470ae50238dcec7de47d0b92a704786:
      name: komasan
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 01:51:12.000000000 +09:00
      win: 2.0
      loss: 0.0
    Aaron+324d00332c31a91f7beb30ff11312555:
      name: Aaron
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 06:19:25.000000000 +09:00
      win: 4.0
      loss: 3.0
    dainomaruDNNjava+827ccb0eea8a706c4c34a16891f84e7b:
      name: dainomaruDNNjava
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 22:00:22.000000000 +09:00
      win: 0.0
      loss: 39.0
    Celsius_0.2.8+bdd104b76626d90fc5e79b84421e5387:
      name: Celsius_0.2.8
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 13:55:02.000000000 +09:00
      win: 1.0
      loss: 2.0
    GTS+890f2d5cb062c081c76a8c6d1f7ebb76:
      name: GTS
      rating_group: 999
      rate: 0
      last_modified: 2016-04-06 14:21:47.000000000 +09:00
      win: 2.0
      loss: 1.0
    Mignon+324d00332c31a91f7beb30ff11312555:
      name: Mignon
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 23:24:30.000000000 +09:00
      win: 6.0
      loss: 3.0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe:
      name: ponanza-990XEE
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 23:40:44.000000000 +09:00
      win: 6.0
      loss: 0.0
    Armageddon+8f814634728f12331da7dff7d3cf0abd:
      name: Armageddon
      rating_group: 999
      rate: 0
      last_modified: 2016-04-03 23:46:31.000000000 +09:00
      win: 4.0
      loss: 2.0
    Ajax+324d00332c31a91f7beb30ff11312555:
      name: Ajax
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 02:55:29.000000000 +09:00
      win: 3.0
      loss: 2.0
    Novice_ver.3.1_4790K_Single+3d81adba8bec190ea418a14a54834960:
      name: Novice_ver.3.1_4790K_Single
      rating_group: 999
      rate: 0
      last_modified: 2016-04-06 00:18:44.000000000 +09:00
      win: 0.0
      loss: 4.0
    AperyTwig_XeonE5_2690v3_24core+1bbd886460827015e5d605ed44252251:
      name: AperyTwig_XeonE5_2690v3_24core
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 05:40:56.000000000 +09:00
      win: 1.0
      loss: 1.0
    usapyon2-slave-test+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-slave-test
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 05:21:43.000000000 +09:00
      win: 0.0
      loss: 1.0
    rdfi+3b33a853a645bdef8d5c1df73d760476:
      name: rdfi
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 06:14:31.000000000 +09:00
      win: 0.0
      loss: 1.0
    ycas+324d00332c31a91f7beb30ff11312555:
      name: ycas
      rating_group: 999
      rate: 0
      last_modified: 2016-04-04 21:16:30.000000000 +09:00
      win: 14.5
      loss: 0.5
    usapyon2-HWstable-test+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-HWstable-test
      rating_group: 999
      rate: 0
      last_modified: 2016-04-05 00:11:35.000000000 +09:00
      win: 0.0
      loss: 5.0
    STO+d39431c0cf2ce7154391f5276c5ca398:
      name: STO
      rating_group: 999
      rate: 0
      last_modified: 2016-04-05 23:48:34.000000000 +09:00
      win: 5.0
      loss: 5.0
    AperyTwig_Xeon2690v3_24core_OC+440220aa487a592881324212d7c9ef6f:
      name: AperyTwig_Xeon2690v3_24core_OC
      rating_group: 999
      rate: 0
      last_modified: 2016-04-05 01:59:59.000000000 +09:00
      win: 0.0
      loss: 1.0
    GPS_JAPAN+947af30fc5fd1aaf1e0d8899d5d5baee:
      name: GPS_JAPAN
      rating_group: 999
      rate: 0
      last_modified: 2016-04-06 09:43:37.000000000 +09:00
      win: 3.0
      loss: 1.0
    6h_human+d8201c78962aad2e906f7a2ab70408aa:
      name: 6h_human
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 23:52:45.000000000 +09:00
      win: 0.0
      loss: 7.0
    Y_classic_2500k_2.46_se50+1a4a8aac35bb3949dfca7205ef497f77:
      name: Y_classic_2500k_2.46_se50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-07 19:42:59.000000000 +09:00
      win: 0.0
      loss: 1.0
    Y_classic_2500k_2.29_s50+1a4a8aac35bb3949dfca7205ef497f77:
      name: Y_classic_2500k_2.29_s50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-07 22:30:04.000000000 +09:00
      win: 3.0
      loss: 0.0
    Y_classic_2500k_2.46_s50+51d874488826399ab32dac0a836e204a:
      name: Y_classic_2500k_2.46_s50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 00:49:00.000000000 +09:00
      win: 1.0
      loss: 3.0
    TAKUYA--HIRAOKA+dc271573a088c2f33df1636c6b3667a1:
      name: TAKUYA--HIRAOKA
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 00:49:59.000000000 +09:00
      win: 3.0
      loss: 0.0
    gpa_human+78cd5acb8ace1330105a1292ce6b98f2:
      name: gpa_human
      rating_group: 999
      rate: 0
      last_modified: 2016-04-08 18:51:26.000000000 +09:00
      win: 2.0
      loss: 1.0
    Tsukajumi+d0914347fd0c59337e760fa007d4999c:
      name: Tsukajumi
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 00:51:53.000000000 +09:00
      win: 1.0
      loss: 2.0
    rdfirdfi+3b33a853a645bdef8d5c1df73d760476:
      name: rdfirdfi
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 05:47:57.000000000 +09:00
      win: 1.0
      loss: 0.0
    test+29078f1444810875f17dbdd443434246:
      name: test
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 11:08:47.000000000 +09:00
      win: 1.5
      loss: 1.5
    sinbo+d5703e1c0e12423a6b1f54ebefc0e10c:
      name: sinbo
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 11:19:11.000000000 +09:00
      win: 1.0
      loss: 0.0
    Eric+231e06b12aae20c718d56297c17fce94:
      name: Eric
      rating_group: 999
      rate: 0
      last_modified: 2016-04-09 11:40:35.000000000 +09:00
      win: 1.0
      loss: 1.0
    sonic+a872150a9a56083cee5e0d02b8b51137:
      name: sonic
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 01:08:41.000000000 +09:00
      win: 1.0
      loss: 0.0
    usapyon2-SlaveBeta1+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-SlaveBeta1
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 08:15:35.000000000 +09:00
      win: 9.0
      loss: 1.0
    YFT+324d00332c31a91f7beb30ff11312555:
      name: YFT
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 03:21:49.000000000 +09:00
      win: 3.0
      loss: 0.0
    sonic+0abde6125c4d4a1eb79c9bdddd3ad9bc:
      name: sonic
      rating_group: 999
      rate: 0
      last_modified: 2016-04-14 23:24:46.000000000 +09:00
      win: 1.0
      loss: 3.0
    Okara20xx+b54e9c2eda676d37018d8df276b28e14:
      name: Okara20xx
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 15:16:08.000000000 +09:00
      win: 4.0
      loss: 1.0
    Lesserkai+098f6bcd4621d373cade4e832627b4f6:
      name: Lesserkai
      rating_group: 999
      rate: 0
      last_modified: 2016-04-10 19:42:21.000000000 +09:00
      win: 0.0
      loss: 1.0
    STIGMATA+2a9cf973bd16b3e196944026223f5ff7:
      name: STIGMATA
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 23:50:19.000000000 +09:00
      win: 6.0
      loss: 11.0
    godwhale6+f561aaf6ef0bf14d4208bb46a4ccb3ad:
      name: godwhale6
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 00:20:27.000000000 +09:00
      win: 3.0
      loss: 4.0
    6.0bookKai_4700MQ-4cHT4t+16cb08566779b57b4937a3ebff29e5e8:
      name: 6.0bookKai_4700MQ-4cHT4t
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 22:49:29.000000000 +09:00
      win: 2.0
      loss: 10.0
    wgt+b3fe0513f2fa5b1c0964e54b494bc2c2:
      name: wgt
      rating_group: 999
      rate: 0
      last_modified: 2016-04-11 20:10:24.000000000 +09:00
      win: 3.0
      loss: 0.0
    AriaTheScarletAmmo+9a952cd91000872a8d7d1f5ee0c87317:
      name: AriaTheScarletAmmo
      rating_group: 999
      rate: 0
      last_modified: 2016-04-11 23:41:15.000000000 +09:00
      win: 1.0
      loss: 0.0
    KifuWarabe+f30d488b81c581e7f9b92ca8e5ea7111:
      name: KifuWarabe
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 09:55:38.000000000 +09:00
      win: 0.0
      loss: 1.0
    sss5.3+f05ad553d7c600983097e9a4fc19cf4b:
      name: sss5.3
      rating_group: 999
      rate: 0
      last_modified: 2016-04-12 18:01:28.000000000 +09:00
      win: 4.0
      loss: 4.0
    Apery_Twig_i7-4510U+c85061289314637bfc08907ebfd0fdd1:
      name: Apery_Twig_i7-4510U
      rating_group: 999
      rate: 0
      last_modified: 2016-04-14 16:58:12.000000000 +09:00
      win: 8.0
      loss: 1.0
    dainomaruDNN2java+ec1c78f67845a51d21dd979e64c84b90:
      name: dainomaruDNN2java
      rating_group: 999
      rate: 0
      last_modified: 2016-04-13 19:22:08.000000000 +09:00
      win: 0.0
      loss: 1.0
    TAKUYAHIRAOKA+1d6cb8990a92a6758dffc83af71814d0:
      name: TAKUYAHIRAOKA
      rating_group: 999
      rate: 0
      last_modified: 2016-04-14 01:18:57.000000000 +09:00
      win: 3.0
      loss: 0.0
    RABBIT_KICK+d0914347fd0c59337e760fa007d4999c:
      name: RABBIT_KICK
      rating_group: 999
      rate: 0
      last_modified: 2016-04-14 03:07:52.000000000 +09:00
      win: 1.0
      loss: 3.0
    SkyNet+827ccb0eea8a706c4c34a16891f84e7b:
      name: SkyNet
      rating_group: 999
      rate: 0
      last_modified: 2016-04-14 22:33:32.000000000 +09:00
      win: 0.0
      loss: 9.0
    FTS+7723cafffc8e22d1a4eedcefa1820c40:
      name: FTS
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 22:20:53.000000000 +09:00
      win: 0.0
      loss: 5.0
    sss5.3+d554f7bb7be44a7267068a7df88ddd20:
      name: sss5.3
      rating_group: 999
      rate: 0
      last_modified: 2016-04-14 13:58:06.000000000 +09:00
      win: 1.0
      loss: 0.0
    USA2_Xeon2690v3_24core+96e79218965eb72c92a549dd5a330112:
      name: USA2_Xeon2690v3_24core
      rating_group: 999
      rate: 0
      last_modified: 2016-04-15 00:06:09.000000000 +09:00
      win: 11.5
      loss: 1.5
    SIT50+6dc9c70a0a09d9af5157e974ea84283b:
      name: SIT50
      rating_group: 999
      rate: 0
      last_modified: 2016-04-15 16:02:45.000000000 +09:00
      win: 2.0
      loss: 4.0
    Bandana+4d2975b766a2dde6e4b9208679426ade:
      name: Bandana
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 23:32:45.000000000 +09:00
      win: 6.0
      loss: 8.0
    usapyon2-slave-beta32+0c6049789d5fa11db9785155258b93b5:
      name: usapyon2-slave-beta32
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 23:50:19.000000000 +09:00
      win: 12.0
      loss: 2.0
    TMOQ_32bit+34b8340213e97ff25e3a0670076bbbcc:
      name: TMOQ_32bit
      rating_group: 999
      rate: 0
      last_modified: 2016-04-16 21:20:35.000000000 +09:00
      win: 2.5
      loss: 11.5
